﻿footer {
    background: #080715;
    padding: 0px;
    color: var(--ma-white);
    background: #080715;
    position: relative;
    overflow: hidden;
}

    footer:before {
        background-image: url('../images/pages/index/slider/slider.jpg');
        background-position: center bottom;
        background-size: cover;
        background-repeat: no-repeat;
        content: "";
        position: absolute;
        left: 0px;
        right: 0px;
        top: 0px;
        bottom: 0px;
        width: 100%;
        background-color: black;
        opacity: 1;
        z-index: 10;
    }

    footer .container {
        position: relative;
        z-index: 11;
    }

    footer .lines_container {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 11;
        margin: auto;
        width: 100%;
    }


.footer_top {
    padding:100px 0px 0px 0px;
}

.footer_lines {
    position: absolute;
    top: -20vh;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 150Vh;
    margin: 0px;
    width: 100%;
}

    .footer_lines .line {
        position: absolute;
        width: 1px;
        height: 100%;
        top: 0;
        background: rgba(255, 255, 255, 0.1);
        /*    background: rgb(255 255 255 / 0%);*/
        overflow: hidden;
    }

        .footer_lines .line:after {
            content: '';
            display: block;
            position: absolute;
            height: 15vh;
            width: 100%;
            top: -50%;
            left: 0;
            background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #ffffff 75%, #ffffff 100%);
            animation: footer_lines_drop 9s 0s infinite;
            animation-fill-mode: forwards;
            animation-timing-function: cubic-bezier(0.4, 0.26, 0, 0.97);
        }

        .footer_lines .line:nth-child(1) {
            left: 0%;
        }

            .footer_lines .line:nth-child(1)::after {
                animation-delay: 1s;
            }

        .footer_lines .line:nth-child(2) {
            left: 20%;
        }

            .footer_lines .line:nth-child(2)::after {
                animation-delay: 2s;
            }

        .footer_lines .line:nth-child(3) {
            left: 40%;
        }

            .footer_lines .line:nth-child(3)::after {
                animation-delay: 4s;
            }

        .footer_lines .line:nth-child(4) {
            left: 60%;
        }

            .footer_lines .line:nth-child(4):after {
                animation-delay: 5s;
            }

        .footer_lines .line:nth-child(5) {
            left: 80%;
        }

            .footer_lines .line:nth-child(5):after {
                animation-delay: 6s;
            }

        .footer_lines .line:nth-child(6) {
            left: 100%;
        }

            .footer_lines .line:nth-child(6):after {
                animation-delay: 3s;
            }

@keyframes footer_lines_drop {
    0% {
        top: -50%
    }

    100% {
        top: 110%
    }
}

/*------------------------------------------------------*/

.footer_brand_logo {
    padding: 10px 0px 10px 0px;
    display:inline-block;
    margin-bottom:20px;
}

    .footer_brand_logo img {
        height: 35px;
        filter: brightness(100);
    }










/*------------------------------------------------------*/

.sub_title_footer {
    color: var(--ma-white);
    margin-bottom: 30px;
}

.about_footer {
    color: var(--ma-white);
    margin-bottom: 30px;
    font-size: var(--ma-body-text);
    letter-spacing: 0.3px;
}

/*------------------------------------------------------*/
.social_icons_footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center !important;
    align-items: center !important;
/*    -ms-flex-pack: end !important;
    justify-content: flex-end !important;*/
}

    .social_icons_footer > a {
        height: 36px;
        width: 36px;
        border-radius: 100%;
        margin: 0px 10px 0px 0px;
        line-height: 36px;
        text-align: center;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-align: center !important;
        align-items: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }

        .social_icons_footer > a > i {
            content: "";
            font-size:15px;
        }


.social_icons_facebook {
    background-color: #1877f2;
    color: white;
}
    .social_icons_facebook:hover,
    .social_icons_facebook:focus,
    .social_icons_facebook:active {
        background-color: white;
        color: #1877f2;
    }



    .social_icons_twitter {
        background-color: white;
        color: black;
    }
    .social_icons_twitter:hover,
    .social_icons_twitter:focus,
    .social_icons_twitter:active {
        background-color: black;
        color: white;
    }


    .social_icons_linkedin {
        background-color: #0a66c2;
        color: white;
    }
    .social_icons_linkedin:hover,
    .social_icons_linkedin:focus,
    .social_icons_linkedin:active {
        background-color: white;
        color: #0a66c2;
    }



    /*------------------------------------------------------*/
    .contact_footer {
        padding: 0px 0px 0px 40px;
        margin: 0px;
        position:relative;
        margin-bottom:20px;
    }

        .contact_footer i {
            position: absolute;
            left: 0px;
            top: 0px;
            font-size: 25px;
            height: 25px;
            width: 25px;
            line-height: 25px;
        }

        .contact_footer h4 {
            font-size: var(--ma-subject-title);
            margin-bottom: 5px;
            text-transform: uppercase;
        }

        .contact_footer p {
            font-size: var(--ma-body-text);
            margin: 0px 0px 5px 0px;
            letter-spacing: 0.3px;
            color: white;
        }


            .contact_footer p a {
                color: white;
                font-size: var(--ma-body-text);
                letter-spacing: 0.3px;
                
            }
                .contact_footer p a:hover,
                .contact_footer p a:focus,
                .contact_footer p a:active {
                    color: white;
                    text-decoration:underline;
                }



/*.contact_footer {
    
}
    .contact_footer h2 {
        font-family: Montserrat_ExtraBold;
        font-size: 45px;
        color: var(--ma-grey30);
    }
    .contact_footer h5 {
        font-size: 20px;
        color: var(--ma-grey30);
    }*/

/*------------------------------------------------------*/
.link_footer {
    padding: 0px;
    margin: 0px;
}

    .link_footer li {
        list-style: none;
        margin-bottom: 10px;
    }

        .link_footer li a {
            display: block;
            color: var(--ma-white);
        }

.link_footer_logo {
    padding: 0px;
    margin: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}

    .link_footer_logo li {
        list-style: none;
        margin-bottom: 10px;
    }

        .link_footer_logo li a {
            display: block;
            color: var(--ma-white);
        }

.CMMI_box img {
    width:180px;
}

/*------------------------------------------------------*/

.footer_bottom {
    position:relative;
    padding:30px 0px;
}

.horizontal_lines {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100vh;
    width: 100%;
    z-index: 10;
}

.horizontal_line {
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    background: rgba(255, 255, 255, 0.1);
    overflow: hidden;
}
    .horizontal_line::after {
        content: '';
        display: block;
        position: absolute;
        width: 15vw;
        height: 100%;
        left: -15vw;
        top: 0;
        background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #ffffff 75%, #ffffff 100%);
        animation: horizontal_line_slide 9s linear infinite;
    }
    .horizontal_line:nth-child(1) {
        top: 0px;
    }
        .horizontal_line:nth-child(1)::after {
            animation-delay: 0s;
        }

@keyframes horizontal_line_slide {
    0% {
        left: -15vw;
    }

    100% {
        left: 100%;
    }
}


.copyrights_text {

    text-align: left;
    text-transform: uppercase;
    margin-bottom:0px;
}

    .copyrights_text > a {
        color: var(--ma-white);
        font-weight: bold;
    }

        .copyrights_text > a:hover,
        .copyrights_text > a:focus,
        .copyrights_text > a:active {
            color: var(--ma-white);
        }


/*------------------------------------------------------*/

.get_in_touch_box {
    
}

.get_in_touch_text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
    position: relative;
    margin-bottom:0px;
}
    .get_in_touch_text span {
        font-size: 170px;
        margin-bottom: 0px;
        text-transform: uppercase;
        font-family: Montserrat_SemiBold;
    }
    .get_in_touch_text a {
        position: absolute;
        background-color: #ff6d00;
        padding: 10px 40px;
        text-transform: uppercase;
        color: white;
        border-radius: 100px;
        right: 0px;
        bottom: 15px;
    }
        .get_in_touch_text a:hover,
        .get_in_touch_text a:focus,
        .get_in_touch_text a:active {
            color: white;
            text-decoration:underline;
        }


        .get_in_touch_bottom {
            margin-top: 100px;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            -webkit-box-align: center !important;
            -ms-flex-align: center !important;
            align-items: center !important;
            -webkit-box-pack: justify !important;
            -ms-flex-pack: justify !important;
            justify-content: space-between !important;
            position: relative;
        }
    .get_in_touch_bottom a {
        font-size: 15px;
        margin-bottom: 0px;
        text-transform: uppercase;
        color:white;
    }
        .get_in_touch_bottom a:hover,
        .get_in_touch_bottom a:focus,
        .get_in_touch_bottom a:active {
            color: white;
            text-decoration:underline;
        }

        /*------------------------------------------------------*/
        .Privacy_box {
            position: fixed;
            bottom: 0px;
            z-index: 1000;
            left: 0px;
            right: 0px;
            width: 100%;
            margin: auto;
            background-color: white;
            box-shadow: 0px 0px 50px 10px #0000006b;
            padding: 20px;
        }

    .Privacy_box p {
        color: var(--ma-gray);
        font-size: 15px;
        margin: 0px;
    }

        .Privacy_box p a {
            color: var(--ma-type-primary);
        }

            .Privacy_box p a:hover,
            .Privacy_box p a:focus,
            .Privacy_box p a:active {
                color: var(--ma-type-primary);
            }

    .Privacy_box a.i_accept_policy {
        padding: 15px 20px;
        border: 1px solid var(--ma-type-primary);
        font-size: 15px;
        border-radius: 5px;
        background-color: var(--ma-white);
        color: var(--ma-type-primary);
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }

        .Privacy_box a.i_accept_policy:hover,
        .Privacy_box a.i_accept_policy:focus,
        .Privacy_box a.i_accept_policy:active {
            background-color: var(--ma-type-primary);
            color: var(--ma-white);
        }

/*------------------------------------------------------*/

.scrollUp {
    position: fixed;
    bottom: 10px;
    right: 10px;
    border: 0px;
    background-color: white;
    padding: 8px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center !important;
    align-items: center !important;
    z-index: 10000;
    border: 1px solid var(--ma-gray-400);
    border-radius: 5px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    display: none;
}

    .scrollUp > svg {
        width: 25px;
        height: 25px;
        fill: var(--ma-gray-700);
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }

    .scrollUp:hover > svg,
    .scrollUp:focus > svg,
    .scrollUp:active > svg {
        fill: var(--ma-type-primary);
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }

/*----------------------------------------------------------------------------------*/
/*------------------------schedule_appointment_section------------------------------*/

.schedule_appointment_section {
    position: relative;
    padding: 40px 0px;
    background-image: url('../images/schedule-appointment.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

    .schedule_appointment_section:before {
        content: "";
        position: absolute;
        left: 0px;
        right: 0px;
        top: 0px;
        bottom: 0px;
        background-color: #183750;
        opacity: 0.7;
    }

    .schedule_appointment_section .container {
        position: relative;
        z-index: 1;
    }

.appointment_box {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center !important;
    align-items: center !important;
    color: var(--ma-white);
    padding: 0px 300px 0px 70px;
    position: relative;
}

    .appointment_box > i {
        position: absolute;
        left: 0px;
        height: 60px;
        width: 60px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    .appointment_box > h2 {
        font-size: var(--ma-pane-header);
        margin-bottom: 5px;
        width: 100%;
    }

    .appointment_box > p {
        font-size: var(--ma-body-text);
        width: 100%;
        margin: 0px;
    }

.schedule_appointment_btn {
    font-size: var(--ma-body-text);
    background-image: url('data:image/svg+xml;utf8,<svg width="60" height="60" viewBox="0 0 60 60" fill="rgb(32, 116, 174)" xmlns="http://www.w3.org/2000/svg"><g><path d="M40.1,10.1c-0.2-0.2-0.3-0.4-0.5-0.5c-1.5-1.1-3.6-0.5-4.1,1.3c-0.3,1.1,0,2,0.8,2.8c4.4,4.4,8.8,8.8,13.2,13.2c0.2,0.2,0.4,0.2,0.6,0.3c-0.1,0.1-0.1,0.2-0.2,0.3c-0.2,0-0.5,0-0.7,0c-15,0-30,0-45,0c-0.2,0-0.5,0-0.7,0c-1.3,0.1-2.3,1-2.5,2.4c-0.1,1.2,0.7,2.4,1.9,2.8c0.4,0.1,0.8,0.1,1.2,0.1c15,0,30.1,0,45.1,0c0.2,0,0.5,0,0.7,0c0.1,0.1,0.1,0.2,0.2,0.3c-0.2,0.1-0.5,0.2-0.6,0.3c-4.4,4.4-8.8,8.8-13.1,13.1c-0.2,0.2-0.3,0.3-0.5,0.5c-1.2,1.5-0.5,3.7,1.3,4.2c1.1,0.3,2-0.1,2.8-0.9c6-6,12-12,18-18c1.5-1.5,1.5-2.9,0-4.3C52,22,46.1,16,40.1,10.1z"/></g></svg>');
    position: absolute;
    right: 0px;
    display: inline-block;
    padding: 10px 40px 10px 20px;
    border: 1px solid var(--ma-white);
    border-radius: 5px;
    background-color: var(--ma-white);
    color: var(--ma-type-primary);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center right 10px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

    .schedule_appointment_btn:hover,
    .schedule_appointment_btn:focus,
    .schedule_appointment_btn:active {
        background-color: transparent;
        color: var(--ma-white);
        background-image: url('data:image/svg+xml;utf8,<svg width="60" height="60" viewBox="0 0 60 60" fill="white" xmlns="http://www.w3.org/2000/svg"><g><path d="M40.1,10.1c-0.2-0.2-0.3-0.4-0.5-0.5c-1.5-1.1-3.6-0.5-4.1,1.3c-0.3,1.1,0,2,0.8,2.8c4.4,4.4,8.8,8.8,13.2,13.2c0.2,0.2,0.4,0.2,0.6,0.3c-0.1,0.1-0.1,0.2-0.2,0.3c-0.2,0-0.5,0-0.7,0c-15,0-30,0-45,0c-0.2,0-0.5,0-0.7,0c-1.3,0.1-2.3,1-2.5,2.4c-0.1,1.2,0.7,2.4,1.9,2.8c0.4,0.1,0.8,0.1,1.2,0.1c15,0,30.1,0,45.1,0c0.2,0,0.5,0,0.7,0c0.1,0.1,0.1,0.2,0.2,0.3c-0.2,0.1-0.5,0.2-0.6,0.3c-4.4,4.4-8.8,8.8-13.1,13.1c-0.2,0.2-0.3,0.3-0.5,0.5c-1.2,1.5-0.5,3.7,1.3,4.2c1.1,0.3,2-0.1,2.8-0.9c6-6,12-12,18-18c1.5-1.5,1.5-2.9,0-4.3C52,22,46.1,16,40.1,10.1z"/></g></svg>');
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }

/*---------------------RESPONSIVE--------------------*/

@media screen and (max-width: 1399px) {
    .schedule_appointment_btn{
       position: relative;
       margin-top: 16px;
    }
    .appointment_box {
        padding: 0px 0px 0px 70px;
    }

    .get_in_touch_text span {
        font-size: 145px;
    }
    .get_in_touch_text a {
        bottom:0px;
    }

}
@media screen and (max-width: 1200px) {
    .get_in_touch_text span {
        font-size: 125px;
    }
    .get_in_touch_text a {
        bottom: 0px;
    }
}
@media screen and (max-width: 992px) {
    .get_in_touch_text span {
        font-size: 90px;
    }
    .get_in_touch_text a {
        bottom: -15px;
    }
    .copyrights_text {
        text-align:center;
        margin-bottom:20px;
    }
}
@media screen and (max-width: 768px) {
    .social_icons_footer {
        margin-bottom:50px;
    }
    .get_in_touch_text span {
        font-size: 70px;
    }
    .get_in_touch_text a {
        bottom: -25px;
    }
}

@media screen and (max-width: 576px) {
    .get_in_touch_text span {
        font-size: 50px;
    }
    .get_in_touch_text a {
        bottom: -30px;
    }
    .schedule_appointment_btn {
        padding: 10px 35px 10px 5px;
    }
    .get_in_touch_bottom {
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }
        .get_in_touch_bottom a {
            margin: 10px 10px;
        }
    .link_footer_logo {
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }
}